Subject: Trainer Candidate - Divyanshu Verma
From: Divyanshu Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 08:34:36 -0400

| | Tech Support Test

Name | Divyanshu Verma
E-mail | [email-masked]
Phone Number | (91) 9971471608
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon Development Center | Resolution Specialist | | 40000
Previous Employer 1 | Amazon Development Center | Customer Service Associate | | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have worked as a DST that is trainer on demand to cross skill associates who were woking for India customer service to support North America customer service. Along with this, I have worked as Subject Matter Expert assisting the associates while they were in their training and have worked as Holiday Team Manager, handling a team of 25-30 associates reporting to me and taking care of their training and transition from training to operations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When I was given the opportunity to work as a Holiday Team Manager, I got a team of 25 new hires who were hired for North America chat profile. Within a month from when they were hired, there was a requirement in India customer service phone medium and we managers were asked to get a preference from the associates if they will be willing to work on phone. I asked my team in a team meeting and all of them denied stating that many among them were first offered the phone medium option with higher salary but
they turned it down specifically chose the chat medium as  they are not comfortable in taking calls. I then called each one of them individually and made them understand the necessity and need for this support and what's in there for them. 21 out of 25 associates agreed to provide support which was highest from a single team. This support was initially for 2-3 weeks but later got extended for 6 weeks however it went smoothly. And the associates stated it on several platform that they agreed to support and provided it only because I made them understand about it and I was there for them, for which I got applaud from the leadership team as well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is where customer comes with an issue and leaves with a resolution of that issue.
A great customer service is where customer comes with an issue and leaves not only with a resolution of that issue but also feel valued and satisfied with the communication that they had with us.

What according to you makes you a good candidate for this position?

A good candidate must be:
Customer Obsessed
Keen to learn
Dive deep to research for the issue
Empathetic
Attentive
Diplomatic
A good communicator
And a great listener

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |